prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
requires=clutter-1.0

Name: Mash
Description: A library for adding PLY files to a Clutter scene
Version: 0.2.0
Libs: -L${libdir} -lmash-0.2
Cflags: -I${includedir}/mash-0.2
Requires: ${requires}
